Bug 112723 - [patch] bring /etc/protocols up to date
Summary: [patch] bring /etc/protocols up to date
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: conf (show other bugs)
Version: 6.1-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lehey
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-17 00:00 UTC by edwin
Modified: 2017-12-17 07:14 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.29 KB, patch)
2007-05-17 00:00 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2007-05-17 00:00:10 UTC
Update /etc/protocols with IANA list updated 2007-02-12

Gotcha:  Number 48 (mhrp) is replaced with dsr.
Comment 1 Greg Lehey freebsd_committer 2007-05-20 04:55:39 UTC
State Changed
From-To: open->closed

grog handled this PR 


Comment 2 Greg Lehey freebsd_committer 2007-05-20 04:55:39 UTC
Responsible Changed
From-To: freebsd-bugs->grog

Patch commited, thanks.
Comment 3 vali gholami 2017-12-17 07:14:55 UTC
MARKED AS SPAM